-- добавить примечания в документах

  use [RWK_Test]
  alter table O_DocInvent add NoteDoc varchar(300)
  
  alter table O_DocGetEarth add NoteDoc varchar(300)
  
  alter table O_DocGosExpert add NoteDoc varchar(300)
  
  alter table O_DocSost add NoteDoc varchar(300)